.how_it_works {
    padding-top: 169px;
    padding-bottom: 51px;
}
.how_it_works_header {
    display: flex;
    justify-content: space-between;
    padding-bottom: 52px;
}

.how_it_works_header_head {
    max-width: 584px;
    margin-right: 30px;
}

.how_it_works_title {
    margin-bottom: -3px;
    font-weight: 600;
    font-size: 24px;
    line-height: 157%;
}

.how_it_works_subtitle {
    line-height: 157%;
    font-size: 50px;
    font-weight: 700;
    font-family: 'Georgia', serif;
    color: #01996D;
}
.how_it_works_header_content {
    padding-top: 58px;
    max-width: 671px;
    line-height: 150%;
    font-weight: 500;
}
.how_it_works_steps {
    display: grid;
    grid-template-columns: repeat(auto-fit, 390px);
    column-gap: 95px;
}

.step {
    max-width: 390px;
}

.step:nth-child(2) {
    padding-top: 287px;
}

.step:nth-child(3) {
    padding-top: 54px;
}

.step_heading {
    position: relative;
    padding-left: 88px;
    padding-top: 135px;
    margin-bottom: 55px;
    font-family: 'Georgia', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 150%;
    color: #000000;
}

.step_heading::before {
    position: absolute;
    top: 0;
    left: 0;
    content: attr(data-number);
    font-weight: 400;
    font-size: 150px;
    line-height: 150%;
    color: rgba(1, 153, 109, 0.2);
}

.step_text {
    margin-bottom: 60px;
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    color: #424242;
}

.step_img_wrapper {
    position: relative;
    padding-bottom: 126%;
}

.step_img {
    border-radius: 8px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 1199px) {
    .how_it_works {
        padding: 50px 0 30px 0;
    }

    .how_it_works_subtitle {
        padding-top: 20px;
        line-height: 137%;
        font-size: 40px;
        text-align: center;
    }

    .how_it_works_header {
        flex-direction: column;
        padding-bottom: 0px;
        align-items: center;
    }

    .how_it_works_title {
        display: flex;
        margin-bottom: -3px;
        font-weight: 600;
        font-size: 24px;
        line-height: 157%;
        justify-content: center;
    }

    .how_it_works_header_content {
        padding-top: 20px;
        max-width: 671px;
        line-height: 150%;
        font-weight: 500;
        text-align: center;
    }
}

@media (max-width: 1389px) {
    .how_it_works_steps {
        display: grid;
        grid-template-columns: repeat(auto-fit, 350px);
        column-gap: 95px;
    }
}

@media (max-width: 1269px) {
    .how_it_works_steps {
        display: grid;
        grid-template-columns: repeat(auto-fit, 350px);
        column-gap: 55px;
    }
}

@media (max-width: 1189px) {
    .how_it_works_steps {
        justify-content: center;
        display: grid;
        grid-template-columns: repeat(auto-fit, 300px);
        column-gap: 45px;
    }
    .step:nth-child(2) {
        padding-top: 110px;
    }
}

@media (max-width: 1119px) {
    .how_it_works_steps {
        display: block;
    }
    .step {
        margin: auto;
    }

    .step_text {
        margin-bottom: 20px;
    }

    .step:nth-child(2) {
        padding-top: 0;
    }

    .step:nth-child(3) {
        padding-top: 0; 
    }

    .step_heading {
        margin-bottom: 10px;
    }
}

@media (max-width: 705px) {
    .step_text {
        font-size: 18px;
    }
}